incompatible_flags:
  "--incompatible_autoload_externally=":
    - 7.x
bcr_test_module:
  module_path: "integration_test"
  matrix:
    platform: ["debian11", "macos", "ubuntu2204"]
    bazel: [7.x, 8.x]
  tasks:
    run_test_module:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - //...
